Categories:
  - Multimedia
License: GPL-2.0-only
AuthorName: Jacob Peddicord
AuthorEmail: jacob@peddicord.net
AuthorWebSite: https://jacob.peddicord.net/
SourceCode: https://github.com/jpeddicord/speedofsound
IssueTracker: https://github.com/jpeddicord/speedofsound/issues
Translation: https://www.transifex.com/projects/p/speedofsound/

AutoName: Speed of Sound
Description: |-
    '''N.B''' The app no longer requires Google Maps to install but the app will
    crash if you try to access the maps without having it.

    '''N.B''' It isn’t possible to view your position on a map because Google Maps
    is the only map source and the API keys are not in the source code. If you need
    to use Google Maps install the developer’s build from the website.

    Keep your eyes on the road, not your phone! Speed of Sound automatically adjusts
    your music player’s volume while you’re driving about with your GPS, lowering
    the volume while driving slowly or at a stoplight, and cranking it up on the
    highway.

    This is a feature available in some more expensive cars and sound systems. We’re
    giving it to you for free to use on your phone. Just start up your music player,
    plug your phone into your car stereo, and open Speed of Sound.

RepoType: git
Repo: https://github.com/jpeddicord/speedofsound.git

Builds:
  - versionName: 0.8.1
    versionCode: 8
    commit: 8dc2de2691b10101f65d9495db6d8c19d3a9f62f
    subdir: speedofsound
    androidupdate:
      - .
      - ../actionbarsherlock
    target: Google Inc.:Google APIs:15

  - versionName: 0.8.2
    versionCode: 9
    commit: 0.8.2
    subdir: speedofsound
    prebuild: sed -i 's/<uses-library android:name="com.google.android.maps" \/>/<uses-library
        android:name="com.google.android.maps" android:required="false" \/>/g' AndroidManifest.xml
    androidupdate:
      - .
      - ../actionbarsherlock
    target: Google Inc.:Google APIs:15

  - versionName: 1.0.0
    versionCode: 11
    disable: play-services
    commit: 1.0.0
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 1.2.3
CurrentVersionCode: 21
